<?php
define('THIS_SCRIPT', 'boardrule');
include_once 'global.php';
$lang = load_lang($lang, 'global' );
LoadStyleJs();
PageLoad();
function PageLoad(){
	global $dv,$lang,$db,$boardid,$lang,$groupboardid;
	print brule();
}
function brule() {
	global $dv,$db,$boardid,$lang,$groupboardid;
	$groupboardid=intval($_GET['groupboardid']);
	if(empty($groupboardid)){
		showmsg('非法参数,系统终止！');
		exit;
	}
	if(!empty($groupboardid)){
		$rules=$db->scalar("select rules from {$dv}group_board where id={$groupboardid}");	
	}
	else{
		$rules=$db->scalar("select rules from {$dv}board where boardid={$boardid}");	
	}
	$brules='<div class="bar0" style="margin-bottom:10px;"><div class="rules"><div class="tablebody2" style="height:22px;padding-top:3px;padding-left:5px;"><b>'.$lang['dv_fsettings.global.str7'].'</b></div>'.$rules.'</div></div>';
	return $brules;
}
?>